[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: subversion-1.6.12, apache-2.3.6

From: Philip M. Gollucci <pgollucci_at_p6m7g8.com>
Date: Sun, 27 Jun 2010 18:45:06 -0400

On 6/27/2010 5:54 PM, szukw000_at_arcor.de wrote:
> Either the APACHE developers (httpd-2.3.5 and httpd-2.3.6) ignore SUBVERSION or vice versa.
>
> The attached patch, a workaround, was necessary to compile
> subversion-1.6.12, using httpd-2.3.6.
Looks like you forgot the patch or the mailist list ate it. Can you try
again ?

You know 2.3.x is still alpha unreleased right ?

-- 
------------------------------------------------------------------------
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C
Philip M. Gollucci (pgollucci_at_p6m7g8.com) c: 703.336.9354
VP Apache Infrastructure; Member, Apache Software Foundation
Committer,                        FreeBSD Foundation
Consultant,                       P6M7G8 Inc.
Sr. System Admin,                 Ridecharge Inc.
Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.

Received on 2010-06-28 00:45:48 CEST

This is an archived mail posted to the Subversion Dev mailing list.